Results 1 to 2 of 2

Thread: Installing packaged activity and says I do not have the corredt tracks database

  1. #1
    Join Date
    Nov 2006
    Location
    .
    Posts
    1

    Default Installing packaged activity and says I do not have the corredt tracks database

    I am trying to install a packaged activity for Streamlines Seligman Sub and it says the the activity was built using tracks database 377 and that I have installed tracks database 376. Does anyone know how I can upgrade my tracks database or get around this? If I proceed then when I start MSTS is bombs out. Thanks!

    Cheers,
    Keith

  2. #2

    Default RE: Installing packaged activity and says I do not have the corredt tracks database

    No need for upgrading anything. You can just ignore that warning and install the activity.

    Rob

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
-->